body, html
  {
  margin: 0px; padding: 0px; background: #fff;
  }

body
  {
  font-size: 80%;
  }
 
body#index
  {
  background: url("../imgs/bckintro.gif") 0px -20px repeat-x;
  }
  
body#page
  {
  background: url("../imgs/bckpage.gif") 0 -20px repeat-x;
  }
     
p, div, td, th, select, input, textarea
  {
  font: 100%/1.10 "Helvetica CE", Arial, Tahoma, sans-serif;
  color: #000;
  }  

p
  {
  text-align: justify;
  }

h1
  {
  display: none;
  visibility: hidden;
  }

ul
  {
  list-style-type: square;
  color: #555;
  }

img 
  {
  border: 0px;
  }
        
/* ======== classes ========= */

.left
  {
  float: left;
  }
  
.logo
  {
  width: 760px;
  height: 50px;
  text-align: right;
  padding: 20px 25px 0px 25px;
  font: 80% Verdana;
  background: url("../imgs/logo.gif") 65px -5px no-repeat;
  color: #B1E2DE;
  }

.logo a,
.logo a:link,
.logo a:visited
  {
  text-decoration: none;
  }

.menu
  {
  width: 800px;
  height: 25px;
  padding: 10px 0px 0px 78px;
  font: 100% Verdana;
  color: #B3E2E6;
  vertical-align: middle;
  }

.menu a,
.menu a:link, 
.menu a:visited
  {
  color: #000;
  font-weight: bold;
  text-decoration: none;
  }

.menu a:hover
  {
  color: #3C837D;
  }

.submenu
  {
  width: 800px;
  text-align: left;
  padding: 15px 0px 0px 78px;
  font: 90% Arial, Tahoma, Verdana;
  background: url("../imgs/bcksubmenu.gif") no-repeat;
  color: #B1E2DE;
  height: 55px;
  }

.submenu h2
  {
  margin: 15 0 5 0;
  font: 130% Arial, Verdana;
  color: #000;
  }

h2
  {
  background: #ECFCFD url("../imgs/bcksubmenu.gif") 0px -5px no-repeat;
  width: auto;
  text-align: left;
  padding: 5px 0px 5px 78px;
  font: 95% Verdana;
  color: #B1E2DE;margin: 0px 0px 5px 0px;
  font: bold 130% Arial, Verdana;
  color: #77A1A5;
  }
          
.copy
  {
  font: 90% Arial, Tahoma;
  color: #aaa;
  padding: 15px 20px 30px 78px;
  }
  
.copy p
  {
  color: #aaa;
  }
 
.button
  {
  font: 100% Arial, Tahoma;
  border: 1px solid #fff;
  background: #65ADA7;
  color: #fff;
  padding: 1px 4px 1px 4px;
  }

.adr
  {
  background: #ECFCFD;
  padding: 20px 10px 10px 10px;
  }
     
/* =========== CONTENT ============ */

.content,
.content2
  {
  width: 700px;
  padding: 10px 0px 20px 78px;
  }

.content p
  {
  line-height: 130%;
  }
  
.content table
  {
  border-collapse: collapse;
  border: 1px solid #eee;
  }
  
.content td
  {
  border: 1px solid #eee;
  padding: 2px 5px 2px 5px;
  }

.content th
  {
  background: #eee;
  border: 1px solid #eee;
  padding: 2px 5px 2px 5px;
  }
      
.contentadr
  {
  width: auto;
  padding: 10px 0px 20px 78px;
  }

.contentadr th 
  {
  font: 100%/1.10 "Helvetica CE", Arial, Tahoma, sans-serif;
  font-weight: bold;
  color: white;
  background: #65ADA7;
  text-align: center;
  }
  
.content h2,
.content2 h2
  {
  margin: 0px 0px 10px 0px;
  font: bold 110% Tahoma,Arial; 
  color: #000;
  }

.tbl
  {
  padding: 5px 0px 0px 70px;
  background: url("../imgs/ico_kniha.gif") left top no-repeat;
  }

.bluebox 
  {
  background: #F7FEFE;
  border-right: 1px solid #ddd;
  padding-top: 10px;
  }
   
.tbl table
  {
  border-collapse: collapse;
  margin-left: 9px;
  }  

.help 
  {
  margin: 10px 0px 0px 0px;
  padding: 20px 10px 10px 10px;
  background: #F7FEFE url("../imgs/ico_help.gif") 10px 0px no-repeat;
  color: #666;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  }

.zalozky 
  {
  background: url("../imgs/line.gif") bottom repeat-x;
  padding: 2px 0px 0px 0px;
  }

.zalozky td
  {
  width: 149px;
  text-align: center;
  background: url("../imgs/none.gif") right top no-repeat;
  }
  
.zalozky a,
.zalozky a:link,
.zalozky a:visited
     {     
     display: block;
     width: 100%;
     padding: 4px 0px 2px 0px;
     text-decoration: none;     
     text-align: center;
     color: #aaa;
     font-size: 9pt;
     }

.zalozky .active
     {     
     background: url("../imgs/sele.gif") right top no-repeat;
     color: #65ADA7;
     }

.zalozky .noactive
     {     
     background: url("../imgs/none.gif") right top no-repeat;
     }
     
.zalozky a:hover {
     background: url("../imgs/sele.gif") right top no-repeat;
     color: #65ADA7;
}
 
 
.invisible 
	{ display:none; }
.visible 
	{  }
      
/* =========== LINKS =============== */      
a,
a:link,
a:visited
  {
  color: #3C837D;
  text-decoration: underline; 
  }
  
a:hover
  {
  color: #000;
  }
